@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;list-style:none;outline:0}
*,*:before,*:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}
p{margin: 0;padding: 0;}
a,a:hover,a:focus{text-decoration: none}
img{display: inline-block;max-width: 100%;}
.left0{left:0}.top0{top:0}.right0{right:0}.bottom0{bottom:0}.mg0{margin:0}.mgt0{margin-top:0}.mgb0{margin-bottom:0}.mgl0{margin-left:0}.mgr0{margin-right:0}.pd0{padding-left:0;padding-right:0}.pdt0{padding-top:0}.pdb0{padding-bottom:0}.pdl0{padding-left:0}.pdr0{padding-right:0}

.mgt5{margin-top:5px;}
.mgt10{margin-top:10px;}
.mgt15{margin-top:15px;}
.mgt20{margin-top:20px;}
.mgt25{margin-top:25px;}
.mgt30{margin-top:30px;}
.mgt35{margin-top:35px;}
.mgt40{margin-top:40px;}
.mgt45{margin-top:45px;}
.mgt50{margin-top:50px;}
.mgt55{margin-top:55px;}
.mgt60{margin-top:60px;}
.mgt65{margin-top:65px;}
.mgt70{margin-top:70px;}
.mgt75{margin-top:75px;}
.mgt80{margin-top:80px;}
.mgt85{margin-top:85px;}
.mgt90{margin-top:90px;}
.mgt95{margin-top:95px;}
.mgt100{margin-top:100px;}
.mgt105{margin-top:105px;}
.mgt110{margin-top:110px;}
.mgt115{margin-top:115px;}
.mgt120{margin-top:120px;}
.mgt125{margin-top:125px;}
.mgt130{margin-top:130px;}
.mgt135{margin-top:135px;}
.mgt140{margin-top:140px;}
.mgt145{margin-top:145px;}
.mgt150{margin-top:150px;}
.mgt155{margin-top:155px;}
.mgt160{margin-top:160px;}
.mgt165{margin-top:165px;}
.mgt170{margin-top:170px;}
.mgt175{margin-top:175px;}
.mgt180{margin-top:180px;}
.mgt185{margin-top:185px;}
.mgt190{margin-top:190px;}
.mgt195{margin-top:195px;}
.mgt200{margin-top:200px;}

.mgb5  {margin-bottom:5px;}
.mgb10 {margin-bottom:10px;}
.mgb15 {margin-bottom:15px;}
.mgb20 {margin-bottom:20px;}
.mgb25 {margin-bottom:25px;}
.mgb30 {margin-bottom:30px;}
.mgb35 {margin-bottom:35px;}
.mgb40 {margin-bottom:40px;}
.mgb45 {margin-bottom:45px;}
.mgb50 {margin-bottom:50px;}
.mgb55 {margin-bottom:55px;}
.mgb60 {margin-bottom:60px;}
.mgb65 {margin-bottom:65px;}
.mgb70 {margin-bottom:70px;}
.mgb75 {margin-bottom:75px;}
.mgb80 {margin-bottom:80px;}
.mgb85 {margin-bottom:85px;}
.mgb90 {margin-bottom:90px;}
.mgb95 {margin-bottom:95px;}
.mgb100{margin-bottom:100px;}
.mgb105{margin-bottom:105px;}
.mgb110{margin-bottom:110px;}
.mgb115{margin-bottom:115px;}
.mgb120{margin-bottom:120px;}
.mgb125{margin-bottom:125px;}
.mgb130{margin-bottom:130px;}
.mgb135{margin-bottom:135px;}
.mgb140{margin-bottom:140px;}
.mgb145{margin-bottom:145px;}
.mgb150{margin-bottom:150px;}
.mgb155{margin-bottom:155px;}
.mgb160{margin-bottom:160px;}
.mgb165{margin-bottom:165px;}
.mgb170{margin-bottom:170px;}
.mgb175{margin-bottom:175px;}
.mgb180{margin-bottom:180px;}
.mgb185{margin-bottom:185px;}
.mgb190{margin-bottom:190px;}
.mgb195{margin-bottom:195px;}
.mgb200{margin-bottom:200px;}



.pdt5 {padding-top:5px;}
.pdt10{padding-top:10px;}
.pdt15{padding-top:15px;}
.pdt20{padding-top:20px;}
.pdt25{padding-top:25px;}
.pdt30{padding-top:30px;}
.pdt35{padding-top:35px;}
.pdt40{padding-top:40px;}
.pdt45{padding-top:45px;}
.pdt50{padding-top:50px;}
.pdt55{padding-top:55px;}
.pdt60{padding-top:60px;}
.pdt65{padding-top:65px;}
.pdt70{padding-top:70px;}
.pdt75{padding-top:75px;}
.pdt80{padding-top:80px;}
.pdt85{padding-top:85px;}
.pdt90{padding-top:90px;}
.pdt95{padding-top:95px;}
.pdt100{padding-top:100px;}
.pdt105{padding-top:105px;}
.pdt110{padding-top:110px;}
.pdt115{padding-top:115px;}
.pdt120{padding-top:120px;}
.pdt125{padding-top:125px;}
.pdt130{padding-top:130px;}
.pdt135{padding-top:135px;}
.pdt140{padding-top:140px;}
.pdt145{padding-top:145px;}
.pdt150{padding-top:150px;}
.pdt155{padding-top:155px;}
.pdt160{padding-top:160px;}
.pdt165{padding-top:165px;}
.pdt170{padding-top:170px;}
.pdt175{padding-top:175px;}
.pdt180{padding-top:180px;}
.pdt185{padding-top:185px;}
.pdt190{padding-top:190px;}
.pdt195{padding-top:195px;}
.pdt200{padding-top:200px;}


.pdb5  {padding-bottom:5px;}
.pdb10 {padding-bottom:10px;}
.pdb15 {padding-bottom:15px;}
.pdb20 {padding-bottom:20px;}
.pdb25 {padding-bottom:25px;}
.pdb30 {padding-bottom:30px;}
.pdb35 {padding-bottom:35px;}
.pdb40 {padding-bottom:40px;}
.pdb45 {padding-bottom:45px;}
.pdb50 {padding-bottom:50px;}
.pdb55 {padding-bottom:55px;}
.pdb60 {padding-bottom:60px;}
.pdb65 {padding-bottom:65px;}
.pdb70 {padding-bottom:70px;}
.pdb75 {padding-bottom:75px;}
.pdb80 {padding-bottom:80px;}
.pdb85 {padding-bottom:85px;}
.pdb90 {padding-bottom:90px;}
.pdb95 {padding-bottom:95px;}
.pdb100{padding-bottom:100px;}
.pdb105{padding-bottom:105px;}
.pdb110{padding-bottom:110px;}
.pdb115{padding-bottom:115px;}
.pdb120{padding-bottom:120px;}
.pdb125{padding-bottom:125px;}
.pdb130{padding-bottom:130px;}
.pdb135{padding-bottom:135px;}
.pdb140{padding-bottom:140px;}
.pdb145{padding-bottom:145px;}
.pdb150{padding-bottom:150px;}
.pdb155{padding-bottom:155px;}
.pdb160{padding-bottom:160px;}
.pdb165{padding-bottom:165px;}
.pdb170{padding-bottom:170px;}
.pdb175{padding-bottom:175px;}
.pdb180{padding-bottom:180px;}
.pdb185{padding-bottom:185px;}
.pdb190{padding-bottom:190px;}
.pdb195{padding-bottom:195px;}
.pdb200{padding-bottom:200px;}
.w1200{width:1200px;margin-left: auto;margin-right: auto;}

.h11{height:11px;}.h12{height:12px;}.h13{height:13px;}.h14{height:14px;}.h15{height:15px;}.h16{height:16px;}.h17{height:17px;}.h18{height:18px;}.h19{height:19px;}.h20{height:20px;}.h21{height:21px;}.h22{height:22px;}.h23{height:23px;}.h24{height:24px;}.h25{height:25px;}.h26{height:26px;}.h27{height:27px;}.h28{height:28px;}.h29{height:29px;}.h30{height:30px;}.h31{height:31px;}.h32{height:32px;}.h33{height:33px;}.h34{height:34px;}.h35{height:35px;}.h36{height:36px;}.h37{height:37px;}.h38{height:38px;}.h39{height:39px;}.h40{height:40px;}.h41{height:41px;}.h42{height:42px;}.h43{height:43px;}.h44{height:44px;}.h45{height:45px;}.h46{height:46px;}.h47{height:47px;}.h48{height:48px;}.h49{height:49px;}.h50{height:50px;}.h51{height:51px;}.h52{height:52px;}.h53{height:53px;}.h54{height:54px;}.h55{height:55px;}.h56{height:56px;}.h57{height:57px;}.h58{height:58px;}.h59{height:59px;}.h60{height:60px;}.h61{height:61px;}.h62{height:62px;}.h63{height:63px;}.h64{height:64px;}.h65{height:65px;}.h66{height:66px;}.h67{height:67px;}.h68{height:68px;}.h69{height:69px;}.h70{height:70px;}.h71{height:71px;}.h72{height:72px;}.h73{height:73px;}.h74{height:74px;}.h75{height:75px;}.h76{height:76px;}.h77{height:77px;}.h78{height:78px;}.h79{height:79px;}.h80{height:80px;}.h81{height:81px;}.h82{height:82px;}.h83{height:83px;}.h84{height:84px;}.h85{height:85px;}.h86{height:86px;}.h87{height:87px;}.h88{height:88px;}.h89{height:89px;}.h90{height:90px;}.h91{height:91px;}.h92{height:92px;}.h93{height:93px;}.h94{height:94px;}.h95{height:95px;}.h96{height:96px;}.h97{height:97px;}.h98{height:98px;}.h99{height:99px;}.h100{height:100px;}
.lh11{line-height:11px;}.lh12{line-height:12px;}.lh13{line-height:13px;}.lh14{line-height:14px;}.lh15{line-height:15px;}.lh16{line-height:16px;}.lh17{line-height:17px;}.lh18{line-height:18px;}.lh19{line-height:19px;}.lh20{line-height:20px;}.lh21{lineheight:21px;}.lh22{line-height:22px;}.lh23{line-height:23px;}.lh24{line-height:24px;}.lh25{line-height:25px;}.lh26{line-height:26px;}.lh27{line-height:27px;}.lh28{line-height:28px;}.lh29{line-height:29px;}.lh30{line-height:30px;}.lh31{line-height:31px;}.lh32{line-height:32px;}.lh33{line-height:33px;}.lh34{line-height:34px;}.lh35{line-height:35px;}.lh36{line-height:36px;}.lh37{line-height:37px;}.lh38{line-height:38px;}.lh39{line-height:39px;}.lh40{line-height:40px;}.lh41{line-height:41px;}.lh42{line-height:42px;}.lh43{line-height:43px;}.lh44{line-height:44px;}.lh45{line-height:45px;}.lh46{line-height:46px;}.lh47{line-height:47px;}.lh48{line-height:48px;}.lh49{line-height:49px;}.lh50{line-height:50px;}.lh51{line-height:51px;}.lh52{line-height:52px;}.lh53{line-height:53px;}.lh54{line-height:54px;}.lh55{line-height:55px;}.lh56{line-height:56px;}.lh57{line-height:57px;}.lh58{line-height:58px;}.lh59{line-height:59px;}.lh60{line-height:60px;}.lh61{line-height:61px;}.lh62{line-height:62px;}.lh63{line-height:63px;}.lh64{line-height:64px;}.lh65{line-height:65px;}.lh66{line-height:66px;}.lh67{line-height:67px;}.lh68{line-height:68px;}.lh69{line-height:69px;}.lh70{line-height:70px;}.lh71{line-height:71px;}.lh72{line-height:72px;}.lh73{line-height:73px;}.lh74{line-height:74px;}.lh75{line-height:75px;}.lh76{line-height:76px;}.lh77{line-height:77px;}.lh78{line-height:78px;}.lh79{line-height:79px;}.lh80{line-height:80px;}.lh81{line-height:81px;}.lh82{line-height:82px;}.lh83{line-height:83px;}.lh84{line-height:84px;}.lh85{line-height:85px;}.lh86{line-height:86px;}.lh87{line-height:87px;}.lh88{line-height:88px;}.lh89{line-height:89px;}.lh90{line-height:90px;}.lh91{line-height:91px;}.lh92{line-height:92px;}.lh93{line-height:93px;}.lh94{line-height:94px;}.lh95{line-height:95px;}.lh96{line-height:96px;}.lh97{line-height:97px;}.lh98{line-height:98px;}.lh99{line-height:99px;}.lh100{line-height:100px;}
.fs0{font-size:0;}

.fs10{font-size:10px;}.fs11{font-size:11px;}.fs12{font-size:12px;}.fs13{font-size:13px;}.fs14{font-size:14px;}.fs15{font-size:15px;}.fs16{font-size:16px;}.fs17{font-size:17px;}.fs18{font-size:18px;}.fs19{font-size:19px;}.fs20{font-size:20px;}.fs21{font-size:21px;}.fs22{font-size:22px;}.fs23{font-size:23px;}.fs24{font-size:24px;}.fs25{font-size:25px;}.fs26{font-size:26px;}.fs27{font-size:27px;}.fs28{font-size:28px;}.fs29{font-size:29px;}.fs30{font-size:30px;}.fs31{font-size:31px;}.fs32{font-size:32px;}.fs33{font-size:33px;}.fs34{font-size:34px;}.fs35{font-size:35px;}.fs36{font-size:36px;}.fs37{font-size:37px;}.fs38{font-size:38px;}.fs39{font-size:39px;}.fs40{font-size:40px;}.fs41{font-size:41px;}.fs42{font-size:42px;}.fs43{font-size:43px;}.fs44{font-size:44px;}.fs45{font-size:45px;}.fs46{font-size:46px;}.fs47{font-size:47px;}.fs48{font-size:48px;}.fs49{font-size:49px;}.fs50{font-size:50px;}.fs51{font-size:51px;}.fs52{font-size:52px;}.fs53{font-size:53px;}.fs54{font-size:54px;}.fs55{font-size:55px;}.fs56{font-size:56px;}.fs57{font-size:57px;}.fs58{font-size:58px;}.fs59{font-size:59px;}.fs60{font-size:60px;}.fs61{font-size:61px;}.fs62{font-size:62px;}.fs63{font-size:63px;}.fs64{font-size:64px;}.fs65{font-size:65px;}.fs66{font-size:66px;}.fs67{font-size:67px;}.fs68{font-size:68px;}.fs69{font-size:69px;}.fs70{font-size:70px;}.fs71{font-size:71px;}.fs72{font-size:72px;}.fs73{font-size:73px;}.fs74{font-size:74px;}.fs75{font-size:75px;}.fs76{font-size:76px;}.fs77{font-size:77px;}.fs78{font-size:78px;}.fs79{font-size:79px;}.fs80{font-size:80px;}.fs81{font-size:81px;}.fs82{font-size:82px;}.fs83{font-size:83px;}.fs84{font-size:84px;}.fs85{font-size:85px;}.fs86{font-size:86px;}.fs87{font-size:87px;}.fs88{font-size:88px;}.fs89{font-size:89px;}.fs90{font-size:90px;}.fs91{font-size:91px;}.fs92{font-size:92px;}.fs93{font-size:93px;}.fs94{font-size:94px;}.fs95{font-size:95px;}.fs96{font-size:96px;}.fs97{font-size:97px;}.fs98{font-size:98px;}.fs99{font-size:99px;}.fs100{font-size:100px;}
.chl{transition: .5s;-ms-transition: .5s;-moz-transition: .5s;-webkit-transition: .5s;-o-transition: .5s;}.header.slideDown {top: 0;}.header.slideUp {top: -200px;}
.c-b{display:block;margin-right:auto;margin-left:auto}
.ovh{overflow:hidden}
.rel{position:relative}
.abs{position:absolute}
.db{display:block}
.dn{display:none}
.dinb{display:inline-block}
.din{display:inline}
.t-b{font-weight:bold}
.t-lig{font-weight:lighter}
.t-nom{font-style:normal}
.t-ita{font-style:italic}
.t-obl{font-style:oblique}
.v-t{vertical-align:top}
.v-m{vertical-align:middle}
.v-b{vertical-align:bottom}

.ras4{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.ras6{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.ras8{-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
.ras10{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.ras100{-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;}
.time03{transition:All .3s ease;-webkit-transition:All .3s ease;-moz-transition:All .3s ease;-o-transition:All .3s ease;}
.time05{transition:All .5s ease;-webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease;}
.opt7,.hov7:hover{opacity:0.7;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity:0.7;}
.opt8,.hov8:hover{opacity:0.8;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;}
.elp1{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.elp2{word-break: break-all; display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.elp3{text-overflow: ellipsis; display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.elp5{text-overflow: ellipsis; display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:5;overflow:hidden;}

.ww100{width:100%}.ww99{width:99%}.ww98{width:98%}.ww97{width:97%}.ww96{width:96%}.ww95{width:95%}.ww94{width:94%}.ww93{width:93%}.ww92{width:92%}.ww91{width:91%}.ww90{width:90%}.ww89{width:89%}.ww88{width:88%}.ww87{width:87%}.ww86{width:86%}.ww85{width:85%}.ww84{width:84%}.ww83{width:83%}.ww82{width:82%}.ww81{width:81%}.ww80{width:80%}.ww79{width:79%}.ww78{width:78%}.ww77{width:77%}.ww76{width:76%}.ww75{width:75%}.ww74{width:74%}.ww73{width:73%}.ww72{width:72%}.ww71{width:71%}.ww70{width:70%}.ww69{width:69%}.ww68{width:68%}.ww67{width:67%}.ww66{width:66%}.ww65{width:65%}.ww64{width:64%}.ww63{width:63%}.ww62{width:62%}.ww61{width:61%}.ww60{width:60%}.ww59{width:59%}.ww58{width:58%}.ww57{width:57%}.ww56{width:56%}.ww55{width:55%}.ww54{width:54%}.ww53{width:53%}.ww52{width:52%}.ww51{width:51%}.ww50{width:50%}.ww49{width:49%}.ww48{width:48%}.ww47{width:47%}.ww46{width:46%}.ww45{width:45%}.ww44{width:44%}.ww43{width:43%}.ww42{width:42%}.ww41{width:41%}.ww40{width:40%}.ww39{width:39%}.ww38{width:38%}.ww37{width:37%}.ww36{width:36%}.ww35{width:35%}.ww34{width:34%}.ww33{width:33%}.ww32{width:32%}.ww31{width:31%}.ww30{width:30%}.ww29{width:29%}.ww28{width:28%}.ww27{width:27%}.ww26{width:26%}.ww25{width:25%}.ww24{width:24%}.ww23{width:23%}.ww22{width:22%}.ww21{width:21%}.ww20{width:20%}.ww19{width:19%}.ww18{width:18%}.ww17{width:17%}.ww16{width:16%}.ww15{width:15%}.ww14{width:14%}.ww13{width:13%}.ww12{width:12%}.ww11{width:11%}.ww10{width:10%}.ww9{width:9%}.ww8{width:8%}.ww7{width:7%}.ww6{width:6%}.ww5{width:5%}.ww4{width:4%}.ww3{width:3%}.ww2{width:2%}.ww1{width:1%}
.w-1{width:100%}.w-2{width:50%}.w-3{width:33.33333333%}.w-4{width:25%}.w-5{width:20%}.w-6{width:16.66666667%}.w-7{width:14.2857142857%}.w-8{width:12.5%}.w-9{width:11.11111111%}.w-10{width:10%;}.w-11{width:9.09090909%}.w-12{width:8.33333333%}
.show10{-moz-box-shadow: 0 0 10px #999;-webkit-box-shadow: 0 0 10px #999;box-shadow: 0 0 10px #999;}
.container-fluid {
  padding-right: 15px;padding-right: 0;
  padding-left: 15px;padding-left: 0;
  margin-right: auto;
  margin-left: auto;
}
.container {
  padding-right: 15px;padding-right: 0;
  padding-left: 15px;padding-left: 0;
  margin-right: auto;
  margin-left: auto;
}
.row {
  margin-right: -15px;margin-right: 0;
  margin-left: -15px;margin-left: 0;
}
@media (max-width: 1199px) {
	.w1200{width:100%;}
}




@media (max-width: 1199px) {
	.m-fs10{font-size:10px;}
	.m-fs11{font-size:11px;}
	.m-fs12{font-size:12px;}
	.m-fs13{font-size:13px;}
	.m-fs14{font-size:14px;}
	.m-fs15{font-size:15px;}
	.m-fs16{font-size:16px;}
	.m-fs17{font-size:17px;}
	.m-fs18{font-size:18px;}
	.m-fs19{font-size:19px;}
	.m-fs20{font-size:20px;}
	.m-fs21{font-size:21px;}
	.m-fs22{font-size:22px;}
	.m-fs23{font-size:23px;}
	.m-fs24{font-size:24px;}
	.m-fs25{font-size:25px;}
	.m-fs26{font-size:26px;}
	.m-fs27{font-size:27px;}
	.m-fs28{font-size:28px;}
	.m-fs29{font-size:29px;}
	.m-fs30{font-size:30px;}
	.m-fs31{font-size:31px;}
	.m-fs32{font-size:32px;}
	.m-fs33{font-size:33px;}
	.m-fs34{font-size:34px;}
	.m-fs35{font-size:35px;}
	.m-fs36{font-size:36px;}
	.m-fs37{font-size:37px;}
	.m-fs38{font-size:38px;}
	.m-fs39{font-size:39px;}
	.m-fs40{font-size:40px;}
	.m-fs41{font-size:41px;}
	.m-fs42{font-size:42px;}
	.m-fs43{font-size:43px;}
	.m-fs44{font-size:44px;}
	.m-fs45{font-size:45px;}
	.m-fs46{font-size:46px;}
	.m-fs47{font-size:47px;}
	.m-fs48{font-size:48px;}
	.m-fs49{font-size:49px;}
	.m-fs50{font-size:50px;}
	.m-fs51{font-size:51px;}
	.m-fs52{font-size:52px;}
	.m-fs53{font-size:53px;}
	.m-fs54{font-size:54px;}
	.m-fs55{font-size:55px;}
	.m-fs56{font-size:56px;}
	.m-fs57{font-size:57px;}
	.m-fs58{font-size:58px;}
	.m-fs59{font-size:59px;}
	.m-fs60{font-size:60px;}
	.m-fs61{font-size:61px;}
	.m-fs62{font-size:62px;}
	.m-fs63{font-size:63px;}
	.m-fs64{font-size:64px;}
	.m-fs65{font-size:65px;}
	.m-fs66{font-size:66px;}
	.m-fs67{font-size:67px;}
	.m-fs68{font-size:68px;}
	.m-fs69{font-size:69px;}
	.m-fs70{font-size:70px;}
	.m-fs71{font-size:71px;}
	.m-fs72{font-size:72px;}
	.m-fs73{font-size:73px;}
	.m-fs74{font-size:74px;}
	.m-fs75{font-size:75px;}
	.m-fs76{font-size:76px;}
	.m-fs77{font-size:77px;}
	.m-fs78{font-size:78px;}
	.m-fs79{font-size:79px;}
	.m-fs80{font-size:80px;}
	.m-fs81{font-size:81px;}
	.m-fs82{font-size:82px;}
	.m-fs83{font-size:83px;}
	.m-fs84{font-size:84px;}
	.m-fs85{font-size:85px;}
	.m-fs86{font-size:86px;}
	.m-fs87{font-size:87px;}
	.m-fs88{font-size:88px;}
	.m-fs89{font-size:89px;}
	.m-fs90{font-size:90px;}
	.m-fs91{font-size:91px;}
	.m-fs92{font-size:92px;}
	.m-fs93{font-size:93px;}
	.m-fs94{font-size:94px;}
	.m-fs95{font-size:95px;}
	.m-fs96{font-size:96px;}
	.m-fs97{font-size:97px;}
	.m-fs98{font-size:98px;}
	.m-fs99{font-size:99px;}
    .m-fs100{font-size:100px;}
	
	.m-mt5{margin-top:5px;}
	.m-mt10{margin-top:10px;}
	.m-mt15{margin-top:15px;}
	.m-mt20{margin-top:20px;}
	.m-mt25{margin-top:25px;}
	.m-mt30{margin-top:30px;}
	.m-mt35{margin-top:35px;}
	.m-mt40{margin-top:40px;}
	.m-mt45{margin-top:45px;}
	.m-mt50{margin-top:50px;}
	.m-mt55{margin-top:55px;}
	.m-mt60{margin-top:60px;}
	.m-mt65{margin-top:65px;}
	.m-mt70{margin-top:70px;}
	.m-mt75{margin-top:75px;}
	.m-mt80{margin-top:80px;}
	.m-mt85{margin-top:85px;}
	.m-mt90{margin-top:90px;}
	.m-mt95{margin-top:95px;}
	.m-mt100{margin-top:100px;}
	.m-mt105{margin-top:105px;}
	.m-mt110{margin-top:110px;}
	.m-mt115{margin-top:115px;}
	.m-mt120{margin-top:120px;}
	.m-mt125{margin-top:125px;}
	.m-mt130{margin-top:130px;}
	.m-mt135{margin-top:135px;}
	.m-mt140{margin-top:140px;}
	.m-mt145{margin-top:145px;}
	.m-mt150{margin-top:150px;}
	.m-mt155{margin-top:155px;}
	.m-mt160{margin-top:160px;}
	.m-mt165{margin-top:165px;}
	.m-mt170{margin-top:170px;}
	.m-mt175{margin-top:175px;}
	.m-mt180{margin-top:180px;}
	.m-mt185{margin-top:185px;}
	.m-mt190{margin-top:190px;}
	.m-mt195{margin-top:195px;}
	.m-mt200{margin-top:200px;}

	.m-mb5  {margin-bottom:5px;}
	.m-mb10 {margin-bottom:10px;}
	.m-mb15 {margin-bottom:15px;}
	.m-mb20 {margin-bottom:20px;}
	.m-mb25 {margin-bottom:25px;}
	.m-mb30 {margin-bottom:30px;}
	.m-mb35 {margin-bottom:35px;}
	.m-mb40 {margin-bottom:40px;}
	.m-mb45 {margin-bottom:45px;}
	.m-mb50 {margin-bottom:50px;}
	.m-mb55 {margin-bottom:55px;}
	.m-mb60 {margin-bottom:60px;}
	.m-mb65 {margin-bottom:65px;}
	.m-mb70 {margin-bottom:70px;}
	.m-mb75 {margin-bottom:75px;}
	.m-mb80 {margin-bottom:80px;}
	.m-mb85 {margin-bottom:85px;}
	.m-mb90 {margin-bottom:90px;}
	.m-mb95 {margin-bottom:95px;}
	.m-mb100{margin-bottom:100px;}
	.m-mb105{margin-bottom:105px;}
	.m-mb110{margin-bottom:110px;}
	.m-mb115{margin-bottom:115px;}
	.m-mb120{margin-bottom:120px;}
	.m-mb125{margin-bottom:125px;}
	.m-mb130{margin-bottom:130px;}
	.m-mb135{margin-bottom:135px;}
	.m-mb140{margin-bottom:140px;}
	.m-mb145{margin-bottom:145px;}
	.m-mb150{margin-bottom:150px;}
	.m-mb155{margin-bottom:155px;}
	.m-mb160{margin-bottom:160px;}
	.m-mb165{margin-bottom:165px;}
	.m-mb170{margin-bottom:170px;}
	.m-mb175{margin-bottom:175px;}
	.m-mb180{margin-bottom:180px;}
	.m-mb185{margin-bottom:185px;}
	.m-mb190{margin-bottom:190px;}
	.m-mb195{margin-bottom:195px;}
	.m-mb200{margin-bottom:200px;}
	
	.m-pt5 {padding-top:5px;}
	.m-pt10{padding-top:10px;}
	.m-pt15{padding-top:15px;}
	.m-pt20{padding-top:20px;}
	.m-pt25{padding-top:25px;}
	.m-pt30{padding-top:30px;}
	.m-pt35{padding-top:35px;}
	.m-pt40{padding-top:40px;}
	.m-pt45{padding-top:45px;}
	.m-pt50{padding-top:50px;}
	.m-pt55{padding-top:55px;}
	.m-pt60{padding-top:60px;}
	.m-pt65{padding-top:65px;}
	.m-pt70{padding-top:70px;}
	.m-pt75{padding-top:75px;}
	.m-pt80{padding-top:80px;}
	.m-pt85{padding-top:85px;}
	.m-pt90{padding-top:90px;}
	.m-pt95{padding-top:95px;}
	.m-pt100{padding-top:100px;}
	.m-pt105{padding-top:105px;}
	.m-pt110{padding-top:110px;}
	.m-pt115{padding-top:115px;}
	.m-pt120{padding-top:120px;}
	.m-pt125{padding-top:125px;}
	.m-pt130{padding-top:130px;}
	.m-pt135{padding-top:135px;}
	.m-pt140{padding-top:140px;}
	.m-pt145{padding-top:145px;}
	.m-pt150{padding-top:150px;}
	.m-pt155{padding-top:155px;}
	.m-pt160{padding-top:160px;}
	.m-pt165{padding-top:165px;}
	.m-pt170{padding-top:170px;}
	.m-pt175{padding-top:175px;}
	.m-pt180{padding-top:180px;}
	.m-pt185{padding-top:185px;}
	.m-pt190{padding-top:190px;}
	.m-pt195{padding-top:195px;}
	.m-pt200{padding-top:200px;}


	.m-pb5  {padding-bottom:5px;}
	.m-pb10 {padding-bottom:10px;}
	.m-pb15 {padding-bottom:15px;}
	.m-pb20 {padding-bottom:20px;}
	.m-pb25 {padding-bottom:25px;}
	.m-pb30 {padding-bottom:30px;}
	.m-pb35 {padding-bottom:35px;}
	.m-pb40 {padding-bottom:40px;}
	.m-pb45 {padding-bottom:45px;}
	.m-pb50 {padding-bottom:50px;}
	.m-pb55 {padding-bottom:55px;}
	.m-pb60 {padding-bottom:60px;}
	.m-pb65 {padding-bottom:65px;}
	.m-pb70 {padding-bottom:70px;}
	.m-pb75 {padding-bottom:75px;}
	.m-pb80 {padding-bottom:80px;}
	.m-pb85 {padding-bottom:85px;}
	.m-pb90 {padding-bottom:90px;}
	.m-pb95 {padding-bottom:95px;}
	.m-pb100{padding-bottom:100px;}
	.m-pb105{padding-bottom:105px;}
	.m-pb110{padding-bottom:110px;}
	.m-pb115{padding-bottom:115px;}
	.m-pb120{padding-bottom:120px;}
	.m-pb125{padding-bottom:125px;}
	.m-pb130{padding-bottom:130px;}
	.m-pb135{padding-bottom:135px;}
	.m-pb140{padding-bottom:140px;}
	.m-pb145{padding-bottom:145px;}
	.m-pb150{padding-bottom:150px;}
	.m-pb155{padding-bottom:155px;}
	.m-pb160{padding-bottom:160px;}
	.m-pb165{padding-bottom:165px;}
	.m-pb170{padding-bottom:170px;}
	.m-pb175{padding-bottom:175px;}
	.m-pb180{padding-bottom:180px;}
	.m-pb185{padding-bottom:185px;}
	.m-pb190{padding-bottom:190px;}
	.m-pb195{padding-bottom:195px;}
	.m-pb200{padding-bottom:200px;}
}

@media (max-width: 991px) {
	.s-fs10{font-size:10px;}
	.s-fs11{font-size:11px;}
	.s-fs12{font-size:12px;}
	.s-fs13{font-size:13px;}
	.s-fs14{font-size:14px;}
	.s-fs15{font-size:15px;}
	.s-fs16{font-size:16px;}
	.s-fs17{font-size:17px;}
	.s-fs18{font-size:18px;}
	.s-fs19{font-size:19px;}
	.s-fs20{font-size:20px;}
	.s-fs21{font-size:21px;}
	.s-fs22{font-size:22px;}
	.s-fs23{font-size:23px;}
	.s-fs24{font-size:24px;}
	.s-fs25{font-size:25px;}
	.s-fs26{font-size:26px;}
	.s-fs27{font-size:27px;}
	.s-fs28{font-size:28px;}
	.s-fs29{font-size:29px;}
	.s-fs30{font-size:30px;}
	.s-fs31{font-size:31px;}
	.s-fs32{font-size:32px;}
	.s-fs33{font-size:33px;}
	.s-fs34{font-size:34px;}
	.s-fs35{font-size:35px;}
	.s-fs36{font-size:36px;}
	.s-fs37{font-size:37px;}
	.s-fs38{font-size:38px;}
	.s-fs39{font-size:39px;}
	.s-fs40{font-size:40px;}
	.s-fs41{font-size:41px;}
	.s-fs42{font-size:42px;}
	.s-fs43{font-size:43px;}
	.s-fs44{font-size:44px;}
	.s-fs45{font-size:45px;}
	.s-fs46{font-size:46px;}
	.s-fs47{font-size:47px;}
	.s-fs48{font-size:48px;}
	.s-fs49{font-size:49px;}
	.s-fs50{font-size:50px;}
	.s-fs51{font-size:51px;}
	.s-fs52{font-size:52px;}
	.s-fs53{font-size:53px;}
	.s-fs54{font-size:54px;}
	.s-fs55{font-size:55px;}
	.s-fs56{font-size:56px;}
	.s-fs57{font-size:57px;}
	.s-fs58{font-size:58px;}
	.s-fs59{font-size:59px;}
	.s-fs60{font-size:60px;}
	.s-fs61{font-size:61px;}
	.s-fs62{font-size:62px;}
	.s-fs63{font-size:63px;}
	.s-fs64{font-size:64px;}
	.s-fs65{font-size:65px;}
	.s-fs66{font-size:66px;}
	.s-fs67{font-size:67px;}
	.s-fs68{font-size:68px;}
	.s-fs69{font-size:69px;}
	.s-fs70{font-size:70px;}
	.s-fs71{font-size:71px;}
	.s-fs72{font-size:72px;}
	.s-fs73{font-size:73px;}
	.s-fs74{font-size:74px;}
	.s-fs75{font-size:75px;}
	.s-fs76{font-size:76px;}
	.s-fs77{font-size:77px;}
	.s-fs78{font-size:78px;}
	.s-fs79{font-size:79px;}
	.s-fs80{font-size:80px;}
	.s-fs81{font-size:81px;}
	.s-fs82{font-size:82px;}
	.s-fs83{font-size:83px;}
	.s-fs84{font-size:84px;}
	.s-fs85{font-size:85px;}
	.s-fs86{font-size:86px;}
	.s-fs87{font-size:87px;}
	.s-fs88{font-size:88px;}
	.s-fs89{font-size:89px;}
	.s-fs90{font-size:90px;}
	.s-fs91{font-size:91px;}
	.s-fs92{font-size:92px;}
	.s-fs93{font-size:93px;}
	.s-fs94{font-size:94px;}
	.s-fs95{font-size:95px;}
	.s-fs96{font-size:96px;}
	.s-fs97{font-size:97px;}
	.s-fs98{font-size:98px;}
	.s-fs99{font-size:99px;}
    .s-fs100{font-size:100px;}
	
	.s-mt5{margin-top:5px;}
	.s-mt10{margin-top:10px;}
	.s-mt15{margin-top:15px;}
	.s-mt20{margin-top:20px;}
	.s-mt25{margin-top:25px;}
	.s-mt30{margin-top:30px;}
	.s-mt35{margin-top:35px;}
	.s-mt40{margin-top:40px;}
	.s-mt45{margin-top:45px;}
	.s-mt50{margin-top:50px;}
	.s-mt55{margin-top:55px;}
	.s-mt60{margin-top:60px;}
	.s-mt65{margin-top:65px;}
	.s-mt70{margin-top:70px;}
	.s-mt75{margin-top:75px;}
	.s-mt80{margin-top:80px;}
	.s-mt85{margin-top:85px;}
	.s-mt90{margin-top:90px;}
	.s-mt95{margin-top:95px;}
	.s-mt100{margin-top:100px;}
	.s-mt105{margin-top:105px;}
	.s-mt110{margin-top:110px;}
	.s-mt115{margin-top:115px;}
	.s-mt120{margin-top:120px;}
	.s-mt125{margin-top:125px;}
	.s-mt130{margin-top:130px;}
	.s-mt135{margin-top:135px;}
	.s-mt140{margin-top:140px;}
	.s-mt145{margin-top:145px;}
	.s-mt150{margin-top:150px;}
	.s-mt155{margin-top:155px;}
	.s-mt160{margin-top:160px;}
	.s-mt165{margin-top:165px;}
	.s-mt170{margin-top:170px;}
	.s-mt175{margin-top:175px;}
	.s-mt180{margin-top:180px;}
	.s-mt185{margin-top:185px;}
	.s-mt190{margin-top:190px;}
	.s-mt195{margin-top:195px;}
	.s-mt200{margin-top:200px;}

	.s-mb5  {margin-bottom:5px;}
	.s-mb10 {margin-bottom:10px;}
	.s-mb15 {margin-bottom:15px;}
	.s-mb20 {margin-bottom:20px;}
	.s-mb25 {margin-bottom:25px;}
	.s-mb30 {margin-bottom:30px;}
	.s-mb35 {margin-bottom:35px;}
	.s-mb40 {margin-bottom:40px;}
	.s-mb45 {margin-bottom:45px;}
	.s-mb50 {margin-bottom:50px;}
	.s-mb55 {margin-bottom:55px;}
	.s-mb60 {margin-bottom:60px;}
	.s-mb65 {margin-bottom:65px;}
	.s-mb70 {margin-bottom:70px;}
	.s-mb75 {margin-bottom:75px;}
	.s-mb80 {margin-bottom:80px;}
	.s-mb85 {margin-bottom:85px;}
	.s-mb90 {margin-bottom:90px;}
	.s-mb95 {margin-bottom:95px;}
	.s-mb100{margin-bottom:100px;}
	.s-mb105{margin-bottom:105px;}
	.s-mb110{margin-bottom:110px;}
	.s-mb115{margin-bottom:115px;}
	.s-mb120{margin-bottom:120px;}
	.s-mb125{margin-bottom:125px;}
	.s-mb130{margin-bottom:130px;}
	.s-mb135{margin-bottom:135px;}
	.s-mb140{margin-bottom:140px;}
	.s-mb145{margin-bottom:145px;}
	.s-mb150{margin-bottom:150px;}
	.s-mb155{margin-bottom:155px;}
	.s-mb160{margin-bottom:160px;}
	.s-mb165{margin-bottom:165px;}
	.s-mb170{margin-bottom:170px;}
	.s-mb175{margin-bottom:175px;}
	.s-mb180{margin-bottom:180px;}
	.s-mb185{margin-bottom:185px;}
	.s-mb190{margin-bottom:190px;}
	.s-mb195{margin-bottom:195px;}
	.s-mb200{margin-bottom:200px;}
	
	.s-pt5 {padding-top:5px;}
	.s-pt10{padding-top:10px;}
	.s-pt15{padding-top:15px;}
	.s-pt20{padding-top:20px;}
	.s-pt25{padding-top:25px;}
	.s-pt30{padding-top:30px;}
	.s-pt35{padding-top:35px;}
	.s-pt40{padding-top:40px;}
	.s-pt45{padding-top:45px;}
	.s-pt50{padding-top:50px;}
	.s-pt55{padding-top:55px;}
	.s-pt60{padding-top:60px;}
	.s-pt65{padding-top:65px;}
	.s-pt70{padding-top:70px;}
	.s-pt75{padding-top:75px;}
	.s-pt80{padding-top:80px;}
	.s-pt85{padding-top:85px;}
	.s-pt90{padding-top:90px;}
	.s-pt95{padding-top:95px;}
	.s-pt100{padding-top:100px;}
	.s-pt105{padding-top:105px;}
	.s-pt110{padding-top:110px;}
	.s-pt115{padding-top:115px;}
	.s-pt120{padding-top:120px;}
	.s-pt125{padding-top:125px;}
	.s-pt130{padding-top:130px;}
	.s-pt135{padding-top:135px;}
	.s-pt140{padding-top:140px;}
	.s-pt145{padding-top:145px;}
	.s-pt150{padding-top:150px;}
	.s-pt155{padding-top:155px;}
	.s-pt160{padding-top:160px;}
	.s-pt165{padding-top:165px;}
	.s-pt170{padding-top:170px;}
	.s-pt175{padding-top:175px;}
	.s-pt180{padding-top:180px;}
	.s-pt185{padding-top:185px;}
	.s-pt190{padding-top:190px;}
	.s-pt195{padding-top:195px;}
	.s-pt200{padding-top:200px;}


	.s-pb5  {padding-bottom:5px;}
	.s-pb10 {padding-bottom:10px;}
	.s-pb15 {padding-bottom:15px;}
	.s-pb20 {padding-bottom:20px;}
	.s-pb25 {padding-bottom:25px;}
	.s-pb30 {padding-bottom:30px;}
	.s-pb35 {padding-bottom:35px;}
	.s-pb40 {padding-bottom:40px;}
	.s-pb45 {padding-bottom:45px;}
	.s-pb50 {padding-bottom:50px;}
	.s-pb55 {padding-bottom:55px;}
	.s-pb60 {padding-bottom:60px;}
	.s-pb65 {padding-bottom:65px;}
	.s-pb70 {padding-bottom:70px;}
	.s-pb75 {padding-bottom:75px;}
	.s-pb80 {padding-bottom:80px;}
	.s-pb85 {padding-bottom:85px;}
	.s-pb90 {padding-bottom:90px;}
	.s-pb95 {padding-bottom:95px;}
	.s-pb100{padding-bottom:100px;}
	.s-pb105{padding-bottom:105px;}
	.s-pb110{padding-bottom:110px;}
	.s-pb115{padding-bottom:115px;}
	.s-pb120{padding-bottom:120px;}
	.s-pb125{padding-bottom:125px;}
	.s-pb130{padding-bottom:130px;}
	.s-pb135{padding-bottom:135px;}
	.s-pb140{padding-bottom:140px;}
	.s-pb145{padding-bottom:145px;}
	.s-pb150{padding-bottom:150px;}
	.s-pb155{padding-bottom:155px;}
	.s-pb160{padding-bottom:160px;}
	.s-pb165{padding-bottom:165px;}
	.s-pb170{padding-bottom:170px;}
	.s-pb175{padding-bottom:175px;}
	.s-pb180{padding-bottom:180px;}
	.s-pb185{padding-bottom:185px;}
	.s-pb190{padding-bottom:190px;}
	.s-pb195{padding-bottom:195px;}
	.s-pb200{padding-bottom:200px;}
}

@media (max-width: 767px) {
	.x-fs10{font-size:10px;}
	.x-fs11{font-size:11px;}
	.x-fs12{font-size:12px;}
	.x-fs13{font-size:13px;}
	.x-fs14{font-size:14px;}
	.x-fs15{font-size:15px;}
	.x-fs16{font-size:16px;}
	.x-fs17{font-size:17px;}
	.x-fs18{font-size:18px;}
	.x-fs19{font-size:19px;}
	.x-fs20{font-size:20px;}
	.x-fs21{font-size:21px;}
	.x-fs22{font-size:22px;}
	.x-fs23{font-size:23px;}
	.x-fs24{font-size:24px;}
	.x-fs25{font-size:25px;}
	.x-fs26{font-size:26px;}
	.x-fs27{font-size:27px;}
	.x-fs28{font-size:28px;}
	.x-fs29{font-size:29px;}
	.x-fs30{font-size:30px;}
	.x-fs31{font-size:31px;}
	.x-fs32{font-size:32px;}
	.x-fs33{font-size:33px;}
	.x-fs34{font-size:34px;}
	.x-fs35{font-size:35px;}
	.x-fs36{font-size:36px;}
	.x-fs37{font-size:37px;}
	.x-fs38{font-size:38px;}
	.x-fs39{font-size:39px;}
	.x-fs40{font-size:40px;}
	.x-fs41{font-size:41px;}
	.x-fs42{font-size:42px;}
	.x-fs43{font-size:43px;}
	.x-fs44{font-size:44px;}
	.x-fs45{font-size:45px;}
	.x-fs46{font-size:46px;}
	.x-fs47{font-size:47px;}
	.x-fs48{font-size:48px;}
	.x-fs49{font-size:49px;}
	.x-fs50{font-size:50px;}
	.x-fs51{font-size:51px;}
	.x-fs52{font-size:52px;}
	.x-fs53{font-size:53px;}
	.x-fs54{font-size:54px;}
	.x-fs55{font-size:55px;}
	.x-fs56{font-size:56px;}
	.x-fs57{font-size:57px;}
	.x-fs58{font-size:58px;}
	.x-fs59{font-size:59px;}
	.x-fs60{font-size:60px;}
	.x-fs61{font-size:61px;}
	.x-fs62{font-size:62px;}
	.x-fs63{font-size:63px;}
	.x-fs64{font-size:64px;}
	.x-fs65{font-size:65px;}
	.x-fs66{font-size:66px;}
	.x-fs67{font-size:67px;}
	.x-fs68{font-size:68px;}
	.x-fs69{font-size:69px;}
	.x-fs70{font-size:70px;}
	.x-fs71{font-size:71px;}
	.x-fs72{font-size:72px;}
	.x-fs73{font-size:73px;}
	.x-fs74{font-size:74px;}
	.x-fs75{font-size:75px;}
	.x-fs76{font-size:76px;}
	.x-fs77{font-size:77px;}
	.x-fs78{font-size:78px;}
	.x-fs79{font-size:79px;}
	.x-fs80{font-size:80px;}
	.x-fs81{font-size:81px;}
	.x-fs82{font-size:82px;}
	.x-fs83{font-size:83px;}
	.x-fs84{font-size:84px;}
	.x-fs85{font-size:85px;}
	.x-fs86{font-size:86px;}
	.x-fs87{font-size:87px;}
	.x-fs88{font-size:88px;}
	.x-fs89{font-size:89px;}
	.x-fs90{font-size:90px;}
	.x-fs91{font-size:91px;}
	.x-fs92{font-size:92px;}
	.x-fs93{font-size:93px;}
	.x-fs94{font-size:94px;}
	.x-fs95{font-size:95px;}
	.x-fs96{font-size:96px;}
	.x-fs97{font-size:97px;}
	.x-fs98{font-size:98px;}
	.x-fs99{font-size:99px;}
    .x-fs100{font-size:100px;}
	
	.x-mt5{margin-top:5px;}
	.x-mt10{margin-top:10px;}
	.x-mt15{margin-top:15px;}
	.x-mt20{margin-top:20px;}
	.x-mt25{margin-top:25px;}
	.x-mt30{margin-top:30px;}
	.x-mt35{margin-top:35px;}
	.x-mt40{margin-top:40px;}
	.x-mt45{margin-top:45px;}
	.x-mt50{margin-top:50px;}
	.x-mt55{margin-top:55px;}
	.x-mt60{margin-top:60px;}
	.x-mt65{margin-top:65px;}
	.x-mt70{margin-top:70px;}
	.x-mt75{margin-top:75px;}
	.x-mt80{margin-top:80px;}
	.x-mt85{margin-top:85px;}
	.x-mt90{margin-top:90px;}
	.x-mt95{margin-top:95px;}
	.x-mt100{margin-top:100px;}
	.x-mt105{margin-top:105px;}
	.x-mt110{margin-top:110px;}
	.x-mt115{margin-top:115px;}
	.x-mt120{margin-top:120px;}
	.x-mt125{margin-top:125px;}
	.x-mt130{margin-top:130px;}
	.x-mt135{margin-top:135px;}
	.x-mt140{margin-top:140px;}
	.x-mt145{margin-top:145px;}
	.x-mt150{margin-top:150px;}
	.x-mt155{margin-top:155px;}
	.x-mt160{margin-top:160px;}
	.x-mt165{margin-top:165px;}
	.x-mt170{margin-top:170px;}
	.x-mt175{margin-top:175px;}
	.x-mt180{margin-top:180px;}
	.x-mt185{margin-top:185px;}
	.x-mt190{margin-top:190px;}
	.x-mt195{margin-top:195px;}
	.x-mt200{margin-top:200px;}

	.x-mb5  {margin-bottom:5px;}
	.x-mb10 {margin-bottom:10px;}
	.x-mb15 {margin-bottom:15px;}
	.x-mb20 {margin-bottom:20px;}
	.x-mb25 {margin-bottom:25px;}
	.x-mb30 {margin-bottom:30px;}
	.x-mb35 {margin-bottom:35px;}
	.x-mb40 {margin-bottom:40px;}
	.x-mb45 {margin-bottom:45px;}
	.x-mb50 {margin-bottom:50px;}
	.x-mb55 {margin-bottom:55px;}
	.x-mb60 {margin-bottom:60px;}
	.x-mb65 {margin-bottom:65px;}
	.x-mb70 {margin-bottom:70px;}
	.x-mb75 {margin-bottom:75px;}
	.x-mb80 {margin-bottom:80px;}
	.x-mb85 {margin-bottom:85px;}
	.x-mb90 {margin-bottom:90px;}
	.x-mb95 {margin-bottom:95px;}
	.x-mb100{margin-bottom:100px;}
	.x-mb105{margin-bottom:105px;}
	.x-mb110{margin-bottom:110px;}
	.x-mb115{margin-bottom:115px;}
	.x-mb120{margin-bottom:120px;}
	.x-mb125{margin-bottom:125px;}
	.x-mb130{margin-bottom:130px;}
	.x-mb135{margin-bottom:135px;}
	.x-mb140{margin-bottom:140px;}
	.x-mb145{margin-bottom:145px;}
	.x-mb150{margin-bottom:150px;}
	.x-mb155{margin-bottom:155px;}
	.x-mb160{margin-bottom:160px;}
	.x-mb165{margin-bottom:165px;}
	.x-mb170{margin-bottom:170px;}
	.x-mb175{margin-bottom:175px;}
	.x-mb180{margin-bottom:180px;}
	.x-mb185{margin-bottom:185px;}
	.x-mb190{margin-bottom:190px;}
	.x-mb195{margin-bottom:195px;}
	.x-mb200{margin-bottom:200px;}
	
	.x-pt5 {padding-top:5px;}
	.x-pt10{padding-top:10px;}
	.x-pt15{padding-top:15px;}
	.x-pt20{padding-top:20px;}
	.x-pt25{padding-top:25px;}
	.x-pt30{padding-top:30px;}
	.x-pt35{padding-top:35px;}
	.x-pt40{padding-top:40px;}
	.x-pt45{padding-top:45px;}
	.x-pt50{padding-top:50px;}
	.x-pt55{padding-top:55px;}
	.x-pt60{padding-top:60px;}
	.x-pt65{padding-top:65px;}
	.x-pt70{padding-top:70px;}
	.x-pt75{padding-top:75px;}
	.x-pt80{padding-top:80px;}
	.x-pt85{padding-top:85px;}
	.x-pt90{padding-top:90px;}
	.x-pt95{padding-top:95px;}
	.x-pt100{padding-top:100px;}
	.x-pt105{padding-top:105px;}
	.x-pt110{padding-top:110px;}
	.x-pt115{padding-top:115px;}
	.x-pt120{padding-top:120px;}
	.x-pt125{padding-top:125px;}
	.x-pt130{padding-top:130px;}
	.x-pt135{padding-top:135px;}
	.x-pt140{padding-top:140px;}
	.x-pt145{padding-top:145px;}
	.x-pt150{padding-top:150px;}
	.x-pt155{padding-top:155px;}
	.x-pt160{padding-top:160px;}
	.x-pt165{padding-top:165px;}
	.x-pt170{padding-top:170px;}
	.x-pt175{padding-top:175px;}
	.x-pt180{padding-top:180px;}
	.x-pt185{padding-top:185px;}
	.x-pt190{padding-top:190px;}
	.x-pt195{padding-top:195px;}
	.x-pt200{padding-top:200px;}


	.x-pb5  {padding-bottom:5px;}
	.x-pb10 {padding-bottom:10px;}
	.x-pb15 {padding-bottom:15px;}
	.x-pb20 {padding-bottom:20px;}
	.x-pb25 {padding-bottom:25px;}
	.x-pb30 {padding-bottom:30px;}
	.x-pb35 {padding-bottom:35px;}
	.x-pb40 {padding-bottom:40px;}
	.x-pb45 {padding-bottom:45px;}
	.x-pb50 {padding-bottom:50px;}
	.x-pb55 {padding-bottom:55px;}
	.x-pb60 {padding-bottom:60px;}
	.x-pb65 {padding-bottom:65px;}
	.x-pb70 {padding-bottom:70px;}
	.x-pb75 {padding-bottom:75px;}
	.x-pb80 {padding-bottom:80px;}
	.x-pb85 {padding-bottom:85px;}
	.x-pb90 {padding-bottom:90px;}
	.x-pb95 {padding-bottom:95px;}
	.x-pb100{padding-bottom:100px;}
	.x-pb105{padding-bottom:105px;}
	.x-pb110{padding-bottom:110px;}
	.x-pb115{padding-bottom:115px;}
	.x-pb120{padding-bottom:120px;}
	.x-pb125{padding-bottom:125px;}
	.x-pb130{padding-bottom:130px;}
	.x-pb135{padding-bottom:135px;}
	.x-pb140{padding-bottom:140px;}
	.x-pb145{padding-bottom:145px;}
	.x-pb150{padding-bottom:150px;}
	.x-pb155{padding-bottom:155px;}
	.x-pb160{padding-bottom:160px;}
	.x-pb165{padding-bottom:165px;}
	.x-pb170{padding-bottom:170px;}
	.x-pb175{padding-bottom:175px;}
	.x-pb180{padding-bottom:180px;}
	.x-pb185{padding-bottom:185px;}
	.x-pb190{padding-bottom:190px;}
	.x-pb195{padding-bottom:195px;}
	.x-pb200{padding-bottom:200px;}
}

@media (max-width: 576px) {
	
}














